@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* =========================================================
   ヘッダー・フッターメニューpage
========================================================= */
#contentBody .header {
  clear: both;
  margin-bottom: 30px;
  padding: 2px;
  border: 1px solid #3EAFCF;
  background-color: #EEFFE9;
}
#contentBody .header h1 {
  font-weight: bold;
  font-size: 150%;
  color: #3EAFCF;
  border-top: 2px solid #3EAFCF;
  padding: 8px 18px;
}
.contentPage .body h2 {
	margin: 1em 0 0.8em 0;
	padding: 5px 5px 3px 10px;
	border-radius: 18px;
	background: #6DBB4E;
	font-weight: bold;
	font-size: 138.5%;	/* 138.5% = 18px */
    clear:both;
	color: #fff;
}
.contentPage .body h3 {
	margin: 1em 0 0.5em 0;
	padding: 5px 0 5px 7px;
	border-left: 5px solid #1dbb43;
	border-bottom: 1px solid #1dbb43;
	font-weight:bold;
	font-size: 123.1%;	/* 123.1% = 16px */
}

.contentPage .body p {
  margin: 0 10px 10px;
}
.contentPage .body ul {
  margin: 0.5em 0 0.7em 40px;;
  list-style-type: disc;
}

/* use
----------------------------------------------- */
.use {
  margin-bottom: 20px;
  padding-left: 10px;
}
.usefunction {
  margin: 3px 0;
  padding: 3px;
  background-color: #ececec;
}
.usefunction img {
  vertical-align: middle;
}

/* mobile
----------------------------------------------- */
.img-box1 {
  float: left;
  margin: 0 30px 0 0;
}

/* searchBox
----------------------------------------------- */
#cse-search-results {
  width: 800px;
  margin: 0 auto;
}
